i use libreoffice for two years as you know.
today i recieved an email about security Vulnerability which are
solved in different versions of openoffice.
but fortunately i did not see such emails about libreoffice!
does it mean that libreoffice which is one branch of openoffice, is
extremely secure and it does not have any security Vulnerability to
fix in the every new release version?
all versions are the same in security and its no different which
version i desire to use. is it true?
i use and wish to use 4.4.6, is it completely secure like the oldest
and newer versions?
finally, if its impossible or difficult to answer my questions in the
list, please send me the answer via my personal email address!
thanks so much for your great job and God bless you all!

we have not sent you but as a mercy to the creation.
holy quran, chapter 21, verse 107.
in the very authentic narration is:
imam hosein is the beacon of light and the ark of salvation.
best website for studying islamic book in different languages

To unsubscribe e-mail to: users+unsubscr...@global.libreoffice.org
Problems? http://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: http://wiki.documentfoundation.org/Netiquette
List archive: http://listarchives.libreoffice.org/global/users/
All messages sent to this list will be publicly archived and cannot be deleted

Reply via email to